### Hierarchy

- RecordWithTtl
  - AnyARecord

## Index

### Properties

- address
- ttl
- type

## Properties

### address

address: string

Inherited from RecordWithTtl.address

- Defined in node_modules/@types/node/dns.d.ts:54

### ttl

ttl: number

Inherited from RecordWithTtl.ttl

- Defined in node_modules/@types/node/dns.d.ts:55

### type

type: "A"

- Defined in node_modules/@types/node/dns.d.ts:62

Generated using TypeDoc